/*****
 *****
 *****   DropDown   *****
 *****
 *****/

.dd_menu_box2 {
  position: relative;
  top: 0px;
  left: 0px;
}
 
.dd_menu_box2 ul,
.dd_menu_box2 li
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.dd_menu_box2 ul.dropdown
{
	position: relative;
	z-index: 70;
}
.dd_menu_box2 ul.dropdown li
{
	float: left;
        background-image: url(/fileadmin/chrome/menu/menu_bg.png);
	margin: 0;
	zoom: 1;
}

.dd_menu_box2 ul.dropdown li a
{
        width: 145px;
	border-right: 3px solid #fff;
	color: #e0e0e0;
	cursor: pointer;
	display: block;
        font-size: 11pt;
        text-align: center;
	font-weight: bold;
        /* height: 28 minus padding */
	height: 58px;
	padding: 0;
        margin: 0;
        line-height: 46px; 
	text-decoration: none;
	zoom: 1;
}

.dd_menu_box2 ul.dropdown li.no_6 a
{
	border-right: none;
}


.dd_menu_box2 ul.dropdown li.hover,
.dd_menu_box2 ul.dropdown li:hover,
.dd_menu_box2 ul.dropdown li.active,
.dd_menu_box2 ul.dropdown li.selected
{
	position: relative;
        background-position: 0 -58px;  
}
.dd_menu_box2 ul.dropdown li.hover a,
.dd_menu_box2 ul.dropdown li:hover a,
.dd_menu_box2 ul.dropdown li.active a,
.dd_menu_box2 ul.dropdown li.selected a
{
	
	color: #fff;
}

.dd_menu_box2 ul.dropdown li.hover a span.title,
.dd_menu_box2 ul.dropdown li:hover a span.title,
.dd_menu_box2 ul.dropdown li.active a span.title,
.dd_menu_box2 ul.dropdown li.selected a span.title
{
}
* html .dd_menu_box2 ul.dropdown li a
{
	float: left;
}
.dd_menu_box2 ul.dropdown ul
{
	border: none;
	left: 0px;
	position: absolute;
	/* top: 100%; */
	top: 58px;
	visibility: hidden;
	width: 145px;
}
.dd_menu_box2 ul.dropdown ul li
{
	float: none;
	background-image: none;
}

.dd_menu_box2 ul.dropdown li li a,
.dd_menu_box2 ul.dropdown li.hover ul li a,
.dd_menu_box2 ul.dropdown li:hover li a,
.dd_menu_box2 ul.dropdown li.active li a,
.dd_menu_box2 ul.dropdown li.selected li a
{
	background-color: #AFD8DB;
        /* 
        opacity: 0.93;
        filter:alpha(opacity=93); 
	*/
	border-right: none;
	border-bottom: 2px solid #fff; 
	color: #333;
	display: inline-block;
	font-size: 10pt;
	letter-spacing: -0.1px
        text-transform: none;
	font-weight: bold;
	height: 45px;
        line-height: 45px;
	padding: 0px;
	width: 145px;
        text-align: center;
        padding: 0;
}

/* Zweizeilige Menuepunkte, angesprochen ueber Page-ID: */

.dd_menu_box2 ul.dropdown li li#nav_20 a,
.dd_menu_box2 ul.dropdown li li#nav_34 a,
.dd_menu_box2 ul.dropdown li li#nav_1799 a,
.dd_menu_box2 ul.dropdown li li#nav_2199 a {
        line-height: 1.2em;
        height: 39px;
        padding-top: 6px;
}

.dd_menu_box2 ul.dropdown li li a.no_border {
        border-bottom: none;
}

.dd_menu_box2 ul.dropdown li.hover li a:hover,
.dd_menu_box2 ul.dropdown li:hover li a:hover,
.dd_menu_box2 ul.dropdown li.active li a:hover,
.dd_menu_box2 ul.dropdown li.selected li a:hover
{
	background-color: #11A8AA;
	color: #fff;
}
.dd_menu_box2 ul.dropdown li li.active {
        /* background-image: ... */
}

.dd_menu_box2 ul.dropdown li li.selected a
{
	color: #31312F;
}
* html .dd_menu_box2 ul.dropdown ul li a
{
	float: none;
}
.dd_menu_box2 ul.dropdown ul ul
{
	left: 100%;
	top: 0;
}
.dd_menu_box2 ul.dropdown li:hover > ul
{
	visibility: visible;
}

#ie6_navi { 
   height: 122px;
   display: block;
}
